<?xml version="1.0" encoding="ascii"?>
<hkpackfile classversion="8" contentsversion="hk_2010.2.0-r1" toplevelobject="#0039">

	<hksection name="__data__">

		<hkobject name="#0041" class="hkaSplineCompressedAnimation" signature="0x792ee0bb">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="type">HK_SPLINE_COMPRESSED_ANIMATION</hkparam>
			<hkparam name="duration">0.633333</hkparam>
			<hkparam name="numberOfTransformTracks">99</hkparam>
			<hkparam name="numberOfFloatTracks">0</hkparam>
			<hkparam name="extractedMotion">null</hkparam>
			<hkparam name="annotationTracks" numelements="99">
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
			</hkparam>
			<hkparam name="numFrames">20</hkparam>
			<hkparam name="numBlocks">1</hkparam>
			<hkparam name="maxFramesPerBlock">256</hkparam>
			<hkparam name="maskAndQuantizationSize">396</hkparam>
			<hkparam name="blockDuration">8.500000</hkparam>
			<hkparam name="blockInverseDuration">0.117647</hkparam>
			<hkparam name="frameDuration">0.033333</hkparam>
			<hkparam name="blockOffsets" numelements="1">
				0
			</hkparam>
			<hkparam name="floatBlockOffsets" numelements="1">
				2616
			</hkparam>
			<hkparam name="transformOffsets" numelements="0"></hkparam>
			<hkparam name="floatOffsets" numelements="0"></hkparam>
			<hkparam name="data" numelements="2624">
				73 0 0 0 73 4 0 0 73 4 0 0 73 0 12 0
				73 0 0 0 73 0 0 0 73 1 15 0 73 4 13 0
				73 4 15 0 73 1 15 0 73 4 13 0 73 4 15 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 6 11 0 73 4 11 0 73 6 15 0 73 7 15 0
				73 4 240 0 73 4 240 0 73 7 15 0 73 4 240 0
				73 4 240 0 73 0 0 0 73 0 0 0 73 6 15 0
				73 4 11 0 73 0 0 0 73 4 15 0 73 4 240 0
				73 6 15 0 73 6 15 0 73 6 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 6 15 0 73 7 0 0
				73 7 0 0 73 6 0 0 73 6 0 0 73 6 0 0
				73 4 15 0 73 4 15 0 73 0 15 0 73 1 0 0
				73 4 240 0 73 4 15 0 73 0 240 0 73 1 144 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 4 15 0 73 4 15 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 4 0 0 73 0 0 0 255 255 240 66
				2 122 69 194 255 191 255 191 223 71 0 0 173 174 211 192
				47 190 31 61 39 59 0 0 51 137 250 65 103 195 255 191
				175 64 0 0 63 60 219 65 187 149 31 192 239 63 0 0
				162 174 211 64 207 193 31 61 215 68 0 0 51 137 250 65
				103 195 255 191 87 63 0 0 64 60 219 65 187 149 223 191
				15 64 0 0 219 172 167 192 224 169 114 64 255 189 191 191
				255 63 0 0 192 250 11 65 199 198 239 191 255 63 0 0
				0 30 140 188 64 211 29 65 46 181 87 192 15 64 0 0
				32 249 216 191 47 102 188 64 114 162 155 65 87 186 189 38
				218 16 0 0 2 180 96 65 19 0 1 0 0 1 2 3
				4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19
				19 0 226 139 13 167 118 47 246 139 28 167 147 47 42 140
				72 167 220 47 117 140 138 167 66 48 204 140 215 167 183 48
				36 141 37 168 44 49 114 141 106 168 146 49 171 141 156 168
				220 49 197 141 179 168 254 49 195 141 178 168 251 49 169 141
				156 168 217 49 124 141 117 168 159 49 66 141 67 168 83 49
				1 141 10 168 252 48 188 140 206 167 161 48 122 140 147 167
				72 48 62 140 95 167 247 47 14 140 52 167 181 47 238 139
				23 167 135 47 226 139 13 167 118 47 0 0 226 28 162 65
				19 0 1 0 0 1 2 3 4 5 6 7 8 9 10 11
				12 13 14 15 16 17 18 19 19 0 59 152 254 180 23 61
				18 152 255 180 18 61 204 151 1 181 8 61 115 151 4 181
				252 60 17 151 8 181 239 60 176 150 12 181 226 60 90 150
				16 181 214 60 23 150 19 181 205 60 242 149 21 181 200 60
				240 149 21 181 199 60 14 150 20 181 203 60 70 150 18 181
				211 60 143 150 15 181 221 60 227 150 12 181 232 60 59 151
				9 181 245 60 145 151 6 181 0 61 220 151 3 181 10 61
				22 152 0 181 18 61 56 152 255 180 23 61 59 152 254 180
				23 61 0 0 125 248 216 63 49 102 188 64 107 162 155 65
				167 197 189 38 36 111 0 0 15 180 96 65 19 0 1 0
				0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15
				16 17 18 19 19 0 156 159 82 220 135 67 214 158 48 220
				60 68 238 157 6 220 16 69 197 156 199 219 32 70 117 155
				121 219 85 71 53 154 38 219 125 72 11 153 210 218 144 73
				255 151 130 218 137 74 21 151 56 218 95 75 84 150 248 217
				12 76 246 149 225 217 79 76 243 149 249 217 48 76 29 151
				143 218 175 74 104 152 14 219 66 73 197 153 117 219 238 71
				38 155 199 219 184 70 126 156 4 220 165 69 189 157 46 220
				188 68 212 158 72 220 2 68 156 159 82 220 135 67 0 0
				236 28 162 65 19 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 11 12 13 14 15 16 17 18 19 19 0 193 130
				216 208 95 66 190 130 198 208 98 66 182 130 148 208 110 66
				173 130 72 208 131 66 163 130 231 207 156 66 156 130 121 207
				186 66 154 130 4 207 217 66 158 130 141 206 247 66 171 130
				26 206 19 67 195 130 179 205 43 67 231 130 93 205 61 67
				84 131 26 205 65 67 12 132 233 204 56 67 186 132 202 204
				42 67 5 133 192 204 32 67 196 132 46 205 6 67 46 132
				51 206 209 66 130 131 105 207 150 66 247 130 108 208 105 66
				193 130 216 208 95 66 0 0 157 208 220 60 220 80 176 65
				210 227 207 191 151 63 0 0 111 25 13 65 33 216 7 192
				255 63 0 0 150 95 128 65 128 75 205 172 221 250 0 0
				154 95 128 65 19 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 11 12 13 14 15 16 17 18 19 19 0 103 65
				214 178 37 122 151 65 152 178 53 122 18 66 240 177 100 122
				196 66 248 176 170 122 154 67 204 175 255 122 127 68 133 174
				90 123 97 69 64 173 182 123 43 70 22 172 14 124 203 70
				32 171 95 124 45 71 120 170 168 124 62 71 54 170 232 124
				189 70 214 170 38 125 179 69 90 172 95 125 131 68 33 174
				131 125 145 67 135 175 141 125 230 66 129 176 51 125 80 66
				104 177 94 124 216 65 40 178 92 123 135 65 169 178 129 122
				103 65 214 178 37 122 0 0 64 207 27 192 66 24 229 64
				59 237 195 146 59 109 0 0 79 55 42 192 98 178 251 64
				195 18 195 146 195 18 0 0 63 207 27 192 67 24 229 64
				195 18 59 109 59 109 0 0 124 57 69 63 31 125 22 192
				159 44 219 64 186 143 162 145 234 223 0 0 79 182 49 193
				38 32 129 63 117 159 94 65 23 198 214 175 127 62 0 0
				60 182 49 65 86 32 129 63 127 159 94 65 23 198 40 208
				127 65 0 0 166 69 143 64 191 116 182 64 247 193 111 192
				39 56 0 0 253 101 102 191 11 56 95 192 123 249 11 65
				189 102 102 63 125 56 95 192 118 249 11 65 196 161 56 65
				157 151 81 192 27 188 133 188 4 148 42 65 79 195 133 188
				4 148 42 65 92 224 33 65 223 67 33 0 31 188 0 0
				178 111 148 64 47 64 9 0 207 191 0 0 9 0 39 191
				215 192 0 0 85 74 225 64 31 224 33 65 19 0 1 0
				0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15
				16 17 18 19 19 0 175 197 73 128 175 69 150 197 70 128
				150 69 104 197 65 128 104 69 42 197 60 128 42 69 223 196
				53 128 223 68 139 196 47 128 139 68 49 196 41 128 49 68
				213 195 35 128 213 67 122 195 30 128 122 67 36 195 25 128
				36 67 215 194 22 128 215 66 150 194 19 128 150 66 102 194
				18 128 102 66 77 194 17 128 77 66 103 194 18 128 103 66
				208 194 22 128 208 66 152 195 31 128 152 67 133 196 45 128
				133 68 80 197 61 128 80 69 175 197 73 128 175 69 0 0
				146 112 148 64 111 192 111 64 245 255 0 0 19 0 1 0
				0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15
				16 17 18 19 19 0 231 193 9 128 231 65 203 193 8 128
				203 65 136 193 6 128 136 65 39 193 5 128 39 65 177 192
				3 128 177 64 49 192 3 128 49 64 176 191 3 128 176 63
				54 191 5 128 54 63 205 190 6 128 205 62 128 190 8 128
				128 62 87 190 9 128 87 62 239 190 7 128 239 62 135 191
				6 128 135 63 26 192 6 128 26 64 163 192 7 128 163 64
				27 193 9 128 27 65 126 193 10 128 126 65 196 193 11 128
				196 65 233 193 10 128 233 65 231 193 9 128 231 65 0 0
				96 74 225 64 18 0 1 0 0 1 2 3 4 6 7 8
				9 10 11 12 13 14 15 16 17 18 19 19 103 190 255 191
				255 63 136 190 255 191 255 63 136 190 255 191 255 63 194 190
				255 191 255 63 12 191 255 191 255 63 177 191 255 191 255 63
				252 191 255 191 255 63 55 192 255 191 255 63 90 192 255 191
				255 63 93 192 255 191 255 63 59 192 255 191 255 63 252 191
				255 191 255 63 168 191 255 191 255 63 76 191 255 191 255 63
				241 190 255 191 255 63 163 190 255 191 255 63 106 190 255 191
				255 63 83 190 255 191 255 63 103 190 255 191 255 63 0 0
				164 75 31 193 3 9 127 193 11 136 30 64 58 92 154 137
				2 94 0 0 12 142 181 65 176 145 217 192 33 20 57 193
				98 222 204 238 36 111 0 0 63 254 160 65 228 34 74 193
				47 236 192 65 52 30 45 39 154 12 0 0 109 71 189 64
				127 54 89 193 95 199 150 65 25 90 58 140 27 101 0 0
				223 79 46 193 209 134 32 65 192 32 164 64 249 132 174 181
				49 86 0 0 7 93 144 65 209 44 61 192 144 148 151 64
				4 110 51 19 236 31 0 0 95 64 135 193 150 49 140 64
				240 128 197 64 74 12 101 168 186 97 0 0 148 16 55 192
				85 147 107 191 177 176 74 64 176 205 170 145 124 112 0 0
				240 181 84 64 122 226 135 198 79 61 0 0 128 165 59 64
				196 245 191 193 175 62 0 0 154 222 18 192 79 79 152 189
				28 153 19 65 149 249 87 191 255 61 0 0 176 82 73 64
				82 224 255 191 255 63 0 0 32 69 242 63 123 153 255 191
				255 191 0 0 155 201 163 59 228 149 50 190 33 99 19 65
				61 249 71 185 62 54 0 0 13 252 114 64 43 233 255 191
				255 63 0 0 176 72 8 64 83 153 255 191 255 191 0 0
				151 115 243 63 127 233 54 191 32 106 12 65 29 252 151 186
				30 48 0 0 45 21 85 64 210 225 255 191 255 63 0 0
				64 2 255 63 219 152 255 191 255 191 0 0 35 223 89 64
				223 227 200 191 19 221 250 64 236 238 87 188 213 42 0 0
				240 247 21 64 75 232 255 191 255 63 0 0 224 118 223 63
				242 224 255 191 255 63 0 0 155 16 55 64 128 147 107 191
				192 176 74 64 55 190 27 235 186 12 0 0 224 181 84 64
				19 235 255 191 255 63 0 0 160 165 59 64 171 228 255 191
				255 63 0 0 162 222 18 64 178 80 152 189 33 153 19 65
				143 64 239 58 241 129 0 0 192 82 73 64 60 243 255 191
				255 63 0 0 32 69 242 63 161 217 255 191 255 63 0 0
				50 163 163 187 207 148 50 190 37 99 19 65 127 63 54 50
				18 140 0 0 51 252 114 64 67 236 255 191 255 63 0 0
				208 72 8 64 89 218 255 191 255 63 0 0 64 115 243 191
				64 234 54 191 31 106 12 65 159 61 54 46 58 144 0 0
				32 21 85 64 91 237 255 191 255 63 0 0 64 2 255 63
				137 218 255 191 255 63 0 0 251 222 89 192 32 228 200 191
				29 221 250 64 247 63 141 40 122 145 0 0 240 247 21 64
				243 236 255 191 255 63 0 0 192 118 223 63 88 202 255 191
				255 63 0 0 0 0 241 66 0 0 0 0 0 0 0 0
			</hkparam>
			<hkparam name="endian">0</hkparam>
		</hkobject>

		<hkobject name="#0040" class="hkaAnimationBinding" signature="0x66eac971">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="originalSkeletonName">NPC Root [Root]</hkparam>
			<hkparam name="animation">#0041</hkparam>
			<hkparam name="transformTrackToBoneIndices" numelements="0"></hkparam>
			<hkparam name="floatTrackToFloatSlotIndices" numelements="0"></hkparam>
			<hkparam name="blendHint">NORMAL</hkparam>
		</hkobject>

		<hkobject name="#0042" class="hkaAnimationContainer" signature="0x8dc20333">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="skeletons" numelements="0"></hkparam>
			<hkparam name="animations" numelements="1">
				#0041
			</hkparam>
			<hkparam name="bindings" numelements="1">
				#0040
			</hkparam>
			<hkparam name="attachments" numelements="0"></hkparam>
			<hkparam name="skins" numelements="0"></hkparam>
		</hkobject>

		<hkobject name="#0039" class="hkRootLevelContainer" signature="0x2772c11e">
			<hkparam name="namedVariants" numelements="1">
				<hkobject>
					<hkparam name="name">Merged Animation Container</hkparam>
					<hkparam name="className">hkaAnimationContainer</hkparam>
					<hkparam name="variant">#0042</hkparam>
				</hkobject>
			</hkparam>
		</hkobject>

	</hksection>

</hkpackfile>
